@charset "utf-8";
/* CSS Document */

#products_flex{display:flex;flex-flow:row wrap;justify-content: flex-start;align-items: flex-start;}
#products_flex >div{margin:15px;min-width:300px;}

.product_flex{display:flex;flex-flow:column wrap;}

.prod_title{color:white;padding:15px;background:#25173A;font-size:1.1em;font-weight:bold;letter-spacing:3px;}
.prod_title span{font-size:0.9em;font-weight:normal;padding-left:5px;font-style:italic;}


.prod_details{display:flex;flex-flow:row wrap;background-color: #333333;justify-content: flex-start;align-items: flex-start;align-items:stretch;align-content:flex-start;}
.toggleContent{display: none;}
.open, .close {font-size:3em;color: #fff;padding: 15px;text-align: center;cursor: pointer;flex: none;font-weight:bold;}
#toggleContent1:not(:checked) ~ div {display:none;}
#toggleContent1:checked ~ div {display:block;}
#toggleContent1:not(:checked) ~ .close,
#toggleContent1:checked ~ .open {display: none;}

#toggleContent2:not(:checked) ~ div {display:none;}
#toggleContent2:checked ~ div {display:block;}
#toggleContent2:not(:checked) ~ .close,
#toggleContent2:checked ~ .open {display: none;}

#toggleContent3:not(:checked) ~ div {display:none;}
#toggleContent3:checked ~ div {display:block;}
#toggleContent3:not(:checked) ~ .close,
#toggleContent3:checked ~ .open {display: none;}

#toggleContent4:not(:checked) ~ div {display:none;}
#toggleContent4:checked ~ div {display:block;}
#toggleContent4:not(:checked) ~ .close,
#toggleContent4:checked ~ .open {display: none;}

#toggleContent5:not(:checked) ~ div {display:none;}
#toggleContent5:checked ~ div {display:block;}
#toggleContent5:not(:checked) ~ .close,
#toggleContent5:checked ~ .open {display: none;}

#toggleContent6:not(:checked) ~ div {display:none;}
#toggleContent6:checked ~ div {display:block;}
#toggleContent6:not(:checked) ~ .close,
#toggleContent6:checked ~ .open {display: none;}

#toggleContent7:not(:checked) ~ div {display:none;}
#toggleContent7:checked ~ div {display:block;}
#toggleContent7:not(:checked) ~ .close,
#toggleContent7:checked ~ .open {display: none;}

#toggleContent8:not(:checked) ~ div {display:none;}
#toggleContent8:checked ~ div {display:block;}
#toggleContent8:not(:checked) ~ .close,
#toggleContent8:checked ~ .open {display: none;}

#toggleContent9:not(:checked) ~ div {display:none;}
#toggleContent9:checked ~ div {display:block;}
#toggleContent9:not(:checked) ~ .close,
#toggleContent9:checked ~ .open {display: none;}

#toggleContent10:not(:checked) ~ div {display:none;}
#toggleContent10:checked ~ div {display:block;}
#toggleContent10:not(:checked) ~ .close,
#toggleContent10:checked ~ .open {display: none;}

#toggleContent11:not(:checked) ~ div {display:none;}
#toggleContent11:checked ~ div {display:block;}
#toggleContent11:not(:checked) ~ .close,
#toggleContent11:checked ~ .open {display: none;}

#toggleContent12:not(:checked) ~ div {display:none;}
#toggleContent12:checked ~ div {display:block;}
#toggleContent12:not(:checked) ~ .close,
#toggleContent12:checked ~ .open {display: none;}

.prod_img{}
.prod_img img{}

.prod_stats{background-color: #FFFFFF;color:#444444;font-size:1em;font-weight:bold;padding:15px;max-width:400px;}
.prod_stats ul{list-style-type:none;margin-bottom:5px;}
.prod_stats ul li{margin-left:30px;font-size:1em;font-weight:lighter;line-height: 1em;}